/*     1299855 : 스크롤 블록/셀 슬라이드 js      */
.empty__1299855__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1299855__ p{font-size:17px;font-weight:bold}
.empty__1299855__ dl{margin:0;text-align:left;color:#333}
.empty__1299855__ dt{margin-bottom:5px;font-size:14px}
.empty__1299855__ dd{margin:0;font-size:13px}


/*     1299915 : 타이틀 텍스트      */
.title__1299915__ {font-size:0}
.title__1299915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;
}
.title__1299915__ p:before {content:'';position:absolute;background:#062760;font-size:0}

.title__1299915__.style_top p {padding-top:10px}
.title__1299915__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1299915__.style_right p {padding-right:14px}
.title__1299915__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1299915__.style_bottom p {padding-bottom:12px}
.title__1299915__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1299915__.style_left p {padding-left:14px}
.title__1299915__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1299915__.style_circle1 p {padding-left:18px}
.title__1299915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1299915__.style_circle2 p {padding-left:18px}
.title__1299915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #062760;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1299915__ p {font-size:24px}
	.title__1299915__.style_top p:before {width:24px}
	.title__1299915__.style_right p:before {height:24px}
	.title__1299915__.style_bottom p:before {width:24px}
	.title__1299915__.style_left p:before {height:24px}
}

/*     1403395 : 타이틀 텍스트      */
.title__1403395__ {font-size:0}
.title__1403395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#ababab;letter-spacing:-.03em;line-height:1.4em;
}
.title__1403395__ p:before {content:'';position:absolute;background:#062760;font-size:0}

.title__1403395__.style_top p {padding-top:10px}
.title__1403395__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1403395__.style_right p {padding-right:14px}
.title__1403395__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1403395__.style_bottom p {padding-bottom:12px}
.title__1403395__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1403395__.style_left p {padding-left:14px}
.title__1403395__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1403395__.style_circle1 p {padding-left:18px}
.title__1403395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1403395__.style_circle2 p {padding-left:18px}
.title__1403395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #062760;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1403395__ p {font-size:16px}
	.title__1403395__.style_top p:before {width:16px}
	.title__1403395__.style_right p:before {height:16px}
	.title__1403395__.style_bottom p:before {width:16px}
	.title__1403395__.style_left p:before {height:16px}
}

/*     1299925 : BLANK 컨텐츠      */
.blank__1299925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1299925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1299925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1299925__ {height:30px}
}

/*     1456215 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_basic__1456215__ {max-width:1100px;margin:0 auto}
.pm-slide_basic__1456215__ a {display:block;position:relative;border:none}
.pm-slide_basic__1456215__ a img {border:none}
.pm-slide_basic__1456215__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__1456215__ .item {position:relative}
.pm-slide_basic__1456215__ .item img {vertical-align:top}
.pm-slide_basic__1456215__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_basic__1456215__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_basic__1456215__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_basic__1456215__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_basic__1456215__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_basic__1456215__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__1456215__ .owl-nav .owl-prev {left:2px}
.pm-slide_basic__1456215__ .owl-nav .owl-next {right:2px}
.pm-slide_basic__1456215__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__1456215__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__1456215__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__1456215__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__1456215__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__1456215__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__1456215__ .owl-dots .owl-dot.active span,
.pm-slide_basic__1456215__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_basic__1456215__.empty__1456215__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__1456215__.build_edit_mode .item {display:none}
.pm-slide_basic__1456215__.build_edit_mode .item:first-child {display:block}

/*     1299945 : BLANK 컨텐츠      */
.blank__1299945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1299945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1299945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1299945__ {height:30px}
}

